Subject: acka-games-digest V3 #203
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Sunday, August 30 1998       Volume 03 : Number 203

----------------------------------------------------------------------

Date: Sun, 30 Aug 1998 15:35:33 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL Play

> "I, Elwes, declare you, Elspeth, Queen of ...  What was the name of this
> land again?"
> 
> "Beats me." "I thought you knew." came the responses from Elvis and
> Elspeth.
> 
> "Queen of the Kingdom Formerly Known as Snowgod's."

Slakko's play of queen is accepted, and burned.  It is still Slakko's turn.

Loose Ends: 1 - Elvis
Cards Burned: 57
Cards in Deck: 9
Total in pot: A$220.

Play Order:
Slakko             [2 cards]
rufus              [8 cards]
Attila the Pun     [8 cards]
Karma              [11 cards]
Alfvaen            [2 cards] [6 Ale]
two-star           [9 cards]
Mr Tambourine Man  [4 cards] [2 Ale]
empty bench        [- cards]

/dev/joe
Barkeep

------------------------------

Date: Sun, 30 Aug 1998 16:32:31 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: *Un Ping*

> Its prolly just as well that I lost the machine as it went *ping* on
> Wednesday 26th August for the second time <sigh> and for some reason I
> have the odd sensation that a player had already guessed the Truth....
> Anyway it would have gone *ping* today saturday 29th of August.
> 
> If anyone can guess it based on the facts to date I'll give em A$ 25....

I should remind you that you are required by the rules to disclose the
Truth. 

breadbox

------------------------------

Date: Sun, 30 Aug 1998 16:48:37 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: YORL Play

On Sun, 30 Aug 1998, Joseph W. DeVincentis wrote:

> Slakko's play of queen is accepted, and burned.  It is still Slakko's turn.
> 
> Loose Ends: 1 - Elvis
> Cards Burned: 57
> Cards in Deck: 9
> Total in pot: A$220.
> 
> Play Order:
> Slakko             [2 cards]

You forgot the Ale I picked up for cleaning out snowgod.

> rufus              [8 cards]
> Attila the Pun     [8 cards]
> Karma              [11 cards]
> Alfvaen            [2 cards] [6 Ale]
> two-star           [9 cards]
> Mr Tambourine Man  [4 cards] [2 Ale]
> empty bench        [- cards]

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Sun, 30 Aug 1998 23:33:48 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Double Crash Round 4

My third salvo:

below
nabob
lytta
hemic

Vynd

[email-masked]

------------------------------

Date: Sun, 30 Aug 1998 23:34:51 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Double Crash Round 4

My response to this salvo:

On Fri, 28 Aug 1998, JT wrote:

> 
> my third salvo is
> 
> micro    2
> libri    2
> fiord    5
> ursuk    0

Vynd

[email-masked]

------------------------------

End of acka-games-digest V3 #203
********************************